Subject: Re: CCL:Summary Opteron vs Nocona

From: Rich McClellan <richmc)at(gmail.com>
Date: Tue, 17 May 2005 11:36:00 -0700

Hi Mikael,

The dual core Opterons are pin compatible with current Opterons and only a 
BIOS update should be necessary. Given that most OSes in use support 
multiple processors, no new drivers, kernel patches, etc., are required. 
That is, flash your BIOS, install a dual core CPU, boot your OS (with kernel 
that supports SMP), and you're done. Because the single and dual core 
processors are pin compatible, Luigi could order/build his cluster today and 
swap CPUs for dual core Opterons in 6-12 mos.

Rich

On 5/17/05, Mikael Johansson <mpjohans)at(pcu.helsinki.fi> wrote:
> 
> 
> Hello Luigi and All!
> 
> On Tue, 17 May 2005, Luigi Cavallo wrote:
> 
> > However, there's one point about opterons. AMD just announced dual-core 
> cpus,
> > which should perform far better than the single-core shipped now.
> > I contacted resellers here in italy, and they say that dual-core cpus 
> will be
> > shipped after the summer. If you buy opetrons now they can sell you 
> single-core.
> > Is this true ? Any out of there has been able to buy AMD with dual-core 
> cpus as
> > the 275 ?
> 
> I don't know about AMD's mass shipping schedule, but I do know that there
> will always be better and faster chips "after the summer". Or winter or
> whatever time period of choice :-) I don't think it in general is worth
> waiting for the next family of CPU's. Instead, get what is available when
> you need it (if possible, of course). I don't know how much better the
> price/performance ratio of dual cores would be, at least in the beginning,
> when counting in all the costs of motherboards etc.
> 
> Also, after the dual core chips ship, there will be a lag before proper
> drivers/kernel patches for Linux appear. It took a year after release
> before a general AMD64 system could be considered usable for production
> under Linux. OK, the jump to dual core might not be that big, but I would
> be quite surprised if it immediately worked optimally.
> 
> Have a nice day,
> Mikael J.
> http://www.helsinki.fi/~mpjohans/
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: 
> line
> and send your message to: CHEMISTRY)at(ccl.net
> 
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST)at(ccl.net
> HOME Page: http://www.ccl.net | Jobs Page: http://www.ccl.net/jobs
> 
> If your is mail bouncing from ccl.net <http://ccl.net> domain due to spam 
> filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
>